/*
  This stylesheet dictates the custom fonts used in the new UI.
*/

/* Roboto */
@font-face {
    font-family: 'roboto-bold';
    src: url('/fonts/roboto/roboto-bold-webfont.woff2') format('woff2'),
         url('/fonts/roboto/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto';
    src: url('/fonts/roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('/fonts/roboto/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Oxygen Font */
@font-face {
    font-family: 'oxygen';
    src: url('/fonts/oxygen/oxygen-regular-webfont.woff2') format('woff2'),
         url('/fonts/oxygen/oxygen-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oxygen-bold';
    src: url('/fonts/oxygen/oxygen-bold-webfont.woff2') format('woff2'),
         url('/fonts/oxygen/oxygen-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oxygen-light';
    src: url('/fonts/oxygen/oxygen-light-webfont.woff2') format('woff2'),
         url('/fonts/oxygen/oxygen-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
